
# InlineObject5

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**newVideoFromSubscription** | [**NotificationSettingValue**](NotificationSettingValue.md) |  |  [optional]
**newCommentOnMyVideo** | [**NotificationSettingValue**](NotificationSettingValue.md) |  |  [optional]
**abuseAsModerator** | [**NotificationSettingValue**](NotificationSettingValue.md) |  |  [optional]
**videoAutoBlacklistAsModerator** | [**NotificationSettingValue**](NotificationSettingValue.md) |  |  [optional]
**blacklistOnMyVideo** | [**NotificationSettingValue**](NotificationSettingValue.md) |  |  [optional]
**myVideoPublished** | [**NotificationSettingValue**](NotificationSettingValue.md) |  |  [optional]
**myVideoImportFinished** | [**NotificationSettingValue**](NotificationSettingValue.md) |  |  [optional]
**newFollow** | [**NotificationSettingValue**](NotificationSettingValue.md) |  |  [optional]
**newUserRegistration** | [**NotificationSettingValue**](NotificationSettingValue.md) |  |  [optional]
**commentMention** | [**NotificationSettingValue**](NotificationSettingValue.md) |  |  [optional]
**newInstanceFollower** | [**NotificationSettingValue**](NotificationSettingValue.md) |  |  [optional]
**autoInstanceFollowing** | [**NotificationSettingValue**](NotificationSettingValue.md) |  |  [optional]



